# Manual do Utilizador KDE

Lauri
Watts
&Lauri.Watts.mail;
25 de Fev de 2005
Ambiente de Trabalho K
appletproxy
1

# `appletproxy`

'proxy' de 'applets' do painel do &kde;

    appletproxy ficheiro desktop --configfile ficheiro --callbackid ID Opções Genéricas do KDE Opções Genéricas do Qt

## Descrição

O appletproxy é uma pequena aplicação que lhe permite executar uma 'applet' do &kicker; (o painel do &kde;) fora do próprio &kicker;. A 'applet' irá aparecer na sua própria janela, tornando-se esta uma forma conveniente de depurar as 'applets' do painel.

## Opções

`ficheiro .desktop`

  O ficheiro 'desktop' do 'applet'

`--configfile ficheiro`

  O ficheiro de configuração a utilizar

`--callback ID`

  O ID de chamada do &DCOP; do contentor de 'applets'.

## Veja Também

kicker(1)

## Exemplos

``appletproxy` `knewsticker``

  Executa o &knewsticker; numa janela autónoma.

## Autores

O &kappname; foi criado por &Matthias.Elter; e &Matthias.Ettrich; e é mantido actualmente por &Aaron.J.Seigo; &Aaron.J.Seigo.mail;

Esta página de manual foi escrita para o &kde; 3.4 por &Lauri.Watts; &Lauri.Watts.mail;